﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC 규정 준수"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC 규정 준수</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC 규정 준수</h2></div>
<div class="section"><p><strong>인증 정보(SAR)</strong></p>
<p>이 기기는 또한 미국 연방통신위원회(FCC)가 정한 무선 전파 노출에 대한 요구사항을 충족하도록 설계되었습니다.</p>
<p>미국에서 채택한 SAR 한도는 조직 1그램당 평균 1.6W/kg입니다. 이 기기 유형에 대하여 FCC에 보고된 최고 SAR 수치는 이 한도를 준수합니다.</p>
</div>
<div class="section"><p><strong>FCC 고지</strong></p>
<p>이 장비는 FCC 규정 15조의 등급 B 디지털 기기 관련 규정에 따라 테스트되었으며 이를 준수하는 것으로 판정되었습니다. 이러한 제한은 가정에 설치 시 유해한 전파 간섭으로부터 합당한 보호를 제공하도록 작성되었습니다. 이 장비는 전자파를 생성, 사용 및 발산하는 제품이므로 지침에 따라 설치하고 사용하지 않으면 유해한 전파 간섭이 발생할 수 있습니다. 그러나 특정 환경에 설치한다고 해서 전파 간섭이 발생하지 않는다는 것은 아닙니다. 이 장비가 무선 또는 텔레비전 수신에 유해한 전파 간섭을 유발할 경우(장비를 껐다 켰다 해서 확인할 수 있음) 다음과 같은 조치를 하나 이상 사용하여 전파 간섭을 해결해 보는 것이 좋습니다.</p>
<p>--수신 안테나의 방향이나 위치를 바꾸십시오.</p>
<p>--수신기와 장비를 더 멀리 떨어뜨려 놓으십시오.</p>
<p>--수신기와 장비를 서로 다른 콘센트에 꽂으십시오.</p>
<p>--판매점이나 무선/TV 전문 기술자의 도움을 받으십시오.</p>
<p>이 기기는 FCC 규정 15조를 준수합니다. 작동 시 다음 두 가지 조건이 적용됩니다. 1) 이 기기는 유해한 전파 간섭을 유발하지 않으며 2) 이 기기는 원하지 않는 작동을 유발할 수 있는 전파 간섭을 포함하여 수신된 모든 전파 간섭을 수용해야 합니다.</p>
<p><strong>주의:</strong> Honor Device Co., Ltd.에서 명시적으로 승인하지 않은 이 장치의 변경 또는 개조는 사용자의 장비 작동 권한을 무효화할 수 있습니다.</p>
</div>
<div class="section"><p>클래스 B FCC 제한을 준수하려면 이 장치에 차폐 케이블을 사용해야 합니다.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
